Manifest-Version: 1.0
Private-Package: model;version="5.5.0.SNAPSHOT",org.jboss.drools.util;
 version="5.5.0.SNAPSHOT",org.jboss.drools.impl;version="5.5.0.SNAPSHO
 T",org.jboss.drools;version="5.5.0.SNAPSHOT"
Tool: Bnd-0.0.357
Bundle-Name: jBPM :: BPMN2 EMF Extension Model
Created-By: 1.6.0_45 (Sun Microsystems Inc.)
Require-Bundle: org.jbpm.flow.builder;bundle-version="5.5.0.SNAPSHOT"
Bundle-Vendor: JBoss by Red Hat
DynamicImport-Package: *
Bundle-Version: 5.5.0.SNAPSHOT
Bnd-LastModified: 1396102102252
Bundle-ManifestVersion: 2
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Description: jBPM BPMN2 EMF Extension Model
Import-Package: org.eclipse.emf.common.notify,org.eclipse.emf.common.n
 otify.impl,org.eclipse.emf.common.util,org.eclipse.emf.ecore,org.ecli
 pse.emf.ecore.impl,org.eclipse.emf.ecore.plugin,org.eclipse.emf.ecore
 .resource,org.eclipse.emf.ecore.resource.impl,org.eclipse.emf.ecore.u
 til,org.eclipse.emf.ecore.xmi,org.eclipse.emf.ecore.xmi.impl,org.ecli
 pse.emf.ecore.xmi.util,org.eclipse.emf.ecore.xml.type,org.eclipse.emf
 .ecore.xml.type.util
Bundle-SymbolicName: org.jbpm.bpmn2.emfextmodel;singleton:=true
Bundle-DocURL: http://www.jboss.org/

